VIDEOCTL(1) | General Commands Manual | VIDEOCTL(1)

# NAME

`videoctl` —
control video device

# SYNOPSIS

`videoctl` | [`-d` device] `-a`

`videoctl` | [`-d` device] name ...

`videoctl` | [`-d` device] `-w` name=value ...

# DESCRIPTION

The `videoctl` command displays or sets various video system driver variables. If a list of variables is present on the command line, then `videoctl` prints the current value of those variables for the specified device. If the `-a` flag is specified, all variables for the device are printed. If the `-w` flag is specified `videoctl` attempts to set the specified variables to the given values. The `-d` flag can be used to specify an alternate video device. If `-d` is not specified, /dev/video0 is used.

# FILES

/dev/video0
  video device

# SEE ALSO

video(4)

# HISTORY

The `videoctl` command first appeared in NetBSD 6.0.

December 26, 2010 | NetBSD 9.4